@charset "utf-8";
/* CSS Document */



/* head */


.logo{
	margin:5px; 
	height:auto;
	overflow:hidden;
	}

.tel span{
	font-size:16px;
	font-weight:bold;}
.tel p{
	font-size:22px;
	font-weight:bold;
	color:#F00;
}
.nav{
	
	font-size:17px;

}
.nav ul,li {
	float:left;
	
}
.nav ul li a{
	color:#FFF;
	width:111px;
	display:block;
	text-align:center;
	text-decoration:none;
}

.nav ul li a:hover{
	background-color:#b88e44;
}

.nav ul li ul li{float:none;}

.nav ul li ul{
	z-index:9999;
	position:absolute;
	display:none;}

.nav ul li ul li a{
	background-color:#b88e44;
	color:#FFF;
	height:40px;
	line-height:40px;

}

.nav ul li ul li a:hover{
	background-color:#dd0303;
}

.nav ul li:hover ul{display:block;}

/* banner start */

.mainbanner {
	
	height:350px; overflow: hidden; position: relative;
}
.mainbanner_window {
	width: 1440px; height: auto; overflow: hidden; margin:0 auto; 
}


/* 首页正文开始 start */

.sytitle{
	float:left;
	line-height:42px;
	width:auto;
	border-bottom:3px solid #853a12;
}
.t1{
	font-size:20px;
	color:#853a12;}
.t2{
	color:#d9d9d9;
	}

.syyewu{
	width:312px;
	height:auto;
	overflow:hidden;
	text-align:center;
}
.syyewu img{
	padding:10px;
}

.syyewu p{
	font-size:20px;
	color:#853a12;
	font-weight:bold;
	line-height:30px;
}

.syyewu span{
	font-size:16px;
	color:#999;
	line-height:30px;
}

/* 首页企业风采  滚动 start */

.picture_list_w { overflow:hidden;}
.picture_list_w ul { overflow:hidden; zoom:1; margin-top: 20px; }
.picture_list_w ul li { float: left; display:inline; width: 249px; margin:15px 0 10px 15px;  text-align: center;}
.picture_list_w ul li:hover { background: #E74C3C;}
.picture_list_w ul li a{ color: #000000;  }
.picture_list_w ul li img {width: 249px; height: 187px; }


/* 首页配资流程 start */

.process{
    padding: 20px 20px 0 20px;
}



/* 首页资讯 start */

.synews{
	width: 459px;
    height: 294px;
    overflow: hidden;
    float: left;
	padding-left:20px;
	margin-right:20px;
}


.synews_ico{
	color:#FC0;
	font-size:18px;
	font-weight:bold;
}

.synews_time{
	float:right;
	margin-right:10px;
}

.synews li{
	width: 459px;
	line-height:44px;
	font-size:16px;
	border-bottom:1px dashed #dadada;
}

.synews li a:link{
	color:#666;
}
.synews li a:hover{
	color:#F00;
}

.synews li a:visited{
	color:#666;
}

.synews_title{
	font-size:18px;
	font-weight:bold;
	padding-left:10px;
}


/* 首页友情链接 start */

.sylink{
	min-height:50px;
	height:auto;
	overflow:hidden;
}
.sylink p{
	font-size:18px;
	line-height:40px;}
	
.sylink li{
	float:left;
	margin-left:10px;
	line-height:30px;
}

.sylink li a:link{
	color:#999;
}
.sylink li a:hover{
	color:#999;
}

.sylink li a:visited{
	color:#999;
}


/* 首页合作伙伴 start */
.syhezuo{
	width:1000px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}

.syhezuo img{
	padding:8px 0 5px 8px;
	width:155px;
	height:54px;
}

.sybanquan{
	width:1000px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	text-align:center;
}

.sybanquan span{
	color:#FFF;
	font-size:14px;
	line-height:40px;
}

/* 内页banner start */
.nybanner{
	width: 1000px; height: auto; overflow: hidden; margin:0 auto; 
}
.nybanner img{
	width: 1000px;
	height:300px;
}

.nynav{
	padding-left:20px;
	color:#666;
}

.nynav a:link{color:#666;}
.nynav a:hover{color:#F00;}



.ny_left{
	float:left;
	width:210px;
	height:auto;
	overflow:hidden;
}

.nytitle{
	width:210px;
	float:left;
	line-height:38px;
	border-bottom:3px solid #853a12;
}
.t1{
	font-size:20px;
	color:#853a12;}
.t2{
	color:#d9d9d9;
	}

.ny_left_cont{
	width:210px;
	height:auto;

}

.ny_left_cont li{
	width:210px;
	height:40px;
	line-height:40px;
	border-bottom:1px dashed #dadada;
}

.ny_left_cont li a:link{
	color:#333;
}
.ny_left_cont li a:hover{
	color:#F00;
	font-size:18px;
	font-weight:bold;
}

.ny_left_cont li a:visited{color:#333;}

.ny_right{
	float:left;
	width:746px;
	min-height:500px;
	padding-left:20px;
	border-left:1px solid #dadada;
}

/* 列表页 news start */

.list_ico{
	color:#FC0;
	font-size:18px;
	font-weight:bold;
	padding-right:10px;
}

.list_news{
	width: 720px;
    height: auto;
    overflow: hidden;
    float: left;
	padding-left:10px;
	margin-right:20px;
}

.list_news li{
	width: 720px;
	line-height:44px;
	font-size:16px;
	border-bottom:1px dashed #dadada;
}

.list_news li a:link{
	color:#666;
}
.list_news li a:hover{
	color:#F00;
}

.list_fenye{
	width: 720px;
	line-height:44px;
	font-size:16px;
	text-align:center;
}


.nyfooter1{
	height:40px;
	line-height:40px;
	color:#999;
	}
.nyfooter1 a:link{
	color:#999;
}
.nyfooter1 a:hover{
	color:#F00;
}
.nyfooter1 a:visited{
	color:#999;
}

.title{
	width:725px;
	height:auto;
}
.content{
	width:725px;
	height:auto;
	padding:5px 0 15px 0;
	color:#333;
	font-size:16px;
	line-height:32px;
}
.content p{
	margin-top:15px;
}

.content_xg_title{
	width:725px;
	line-height:40px;
	font-size:14px;
	font-weight:bold;
}
.content_xg_cont{
	width:725px;
	line-height:30px;
}

/* 列表页 image start */

.list_img{
	float:left;
	width:226px;
	height:205px;
	margin:20px 20px 0 0;
}

.list_img img{
	padding:10px;
	width:206px;
	height:155px;
}

.list_img p{
	text-align:center;
}
